petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSSundialsSetMaxTimeStep

Largest time step to be chosen by the adaptive controller.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSundialsSetMaxTimeStep(TS ts,PetscReal maxdt)

### Input Parameter

| ts | - the time-step context
| maxdt | - lowest time step if positive, negative to deactivate

### See Also

TSSundialsSetType(), TSSundialsSetTolerance(),

### Level

beginner

### Location

src/ts/impls/implicit/sundials/sundials.c

### Implementations

TSSundialsSetMaxTimeStep_Sundials in src/ts/impls/implicit/sundials/sundials.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages